/*body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    font-family: Arial, sans-serif;
}

.container {
    text-align: center;
    max-width: 1200px;
    margin: 0 auto;
    background-color: #f0f0f0;
}

h1 {
    font-size: 2em;
    margin-bottom: 0.5em;
}

h2 {
    font-size: 1.5em;
    margin-bottom: 1em;
}

p {
    font-size: 1em;
    margin-bottom: 1.5em;
    line-height: 1.6;
} */

#map {
    width: 100%;
    height: 420px;
    background-color: #993926b7;
    background-color: #b4b4b4b7; /* Placeholder background color */
}


.info {
    padding: 6px 8px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
    min-width: 18px;
    min-height: 18px;
}
.info h4 {
    margin: 0 0 5px;
    color: #777;
}
.legend {
    line-height: 18px;
    color: #555;
}
.legend i {
    width: 18px;
    height: 18px;
    float: left;
    margin-right: 0px;
    opacity: 0.7;
}
